Skip to main content
GET
/
{alias}
/
catalog
/
brands
/
{id}
Visualizar marca
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/catalog/brands/{id} \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
{
  "id": 123,
  "active": true,
  "featured": true,
  "name": "Nome da marca",
  "description": "Descrição da marca",
  "logo_url": "https://foo.bar/logo.png",
  "created_at": {
    "date": "2000-08-17 10:24:24",
    "timezone_type": "3",
    "timezone": "America/Sao_Paulo"
  },
  "updated_at": {
    "date": "2000-06-23 08:05:17",
    "timezone_type": "3",
    "timezone": "America/Sao_Paulo"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

id
integer
required

ID da marca

Response

Detalhes da marca

Representa uma marca do catálogo

id
integer
read-only
active
boolean
name
string
Example:

"Nome da marca"

description
string
Example:

"Descrição da marca"

logo_url
string<url>
Example:

"https://foo.bar/logo.png"

created_at
object
updated_at
object